/*****************************************************************************/
/**************************** COMMON *****************************************/
#HP_regform {
	margin:0;
	padding:0;  
	display: block;	
	background:none !important;
	background-color:none !important;
	font-size:11px;
	font-family:'Trebuchet MS';
	overflow: hidden;

	color: #333333;
}

#HP_regform a, 
#HP_regform a:hover, 
#HP_regform a:active, 
#HP_regform a:visited { text-decoration:none; outline:none; color: #35496E; }

#HP_regform p { font-size: 14px; }

#HP_regform fieldset { border: none; }

#HP_regform .text input,
#HP_regform .text2 input,
#HP_regform .text3 input,
#HP_regform textarea, 
#HP_regform select {
	width: 98%;
	float:left;

    	text-align: left;
	font-size:13px;
	padding: 5px 1%;
	height:auto;

	border: 1px solid #7e8899;	
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.17) inset; 
	
	background: none repeat scroll 0 0 #FFFFFF;
}
	#HP_regform .text2 input,
	#HP_regform .text3 input {
		padding:2%;
	}
	#HP_regform .text3 input { width: 97%; }

#HP_regform .text input, #HP_regform .text2 input, #HP_regform .text3 input { height: 22px; }
#HP_regform textarea { font-family: 'Trebuchet MS'; padding: 2%; width: 96%; height:100px; }
#HP_regform select { width: 100%; padding:1%; height:35px; width:100%; }	

#HP_regform label {
    font-family: 'helvetica', 'arial', 'sans serif';
    font-size: 14px;
    line-height: 17px;
    color: #666;
    font-weight: normal;
}
	#HP_regform label.error { color: red; }
	#HP_regform input.error, #HP_regform select.error { border-color: red !important; }

/*****************************************************************************/
/**************************** SPEC *******************************************/

#HP_regform div.form{
	float:left;
	width:80%;
	padding: 4%;
	margin:0px 5%;
	background-color: #f9f9f9 !important;

	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border:1px solid #cbcbcb;
	box-shadow: 0 1px 10px rgba(0,0,0,.1);
}
	
	#HP_regform div.form h3 {
		font-size:16px;
		color:#b56423;
		padding:0px 0px 10px;
	}

	#HP_regform div.text { float: left; width: 100%; padding: 0% 0% 1% 0%; }
	#HP_regform div.text2 { float: left; width: 49%; padding: 0% 0% 1% 0%; }
	#HP_regform div.text3 { float: right; width: 49%; padding: 0% 0% 1% 0%; }

#HP_regform input[type="submit"] {
    background: #f26900 !important;
    color: #fff;
    height: 40px;
    
    font-weight: bold;
    font-size: 24px;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: #d79e1e solid 1px;
    
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.29);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.29);
    box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.29);
    
    cursor: pointer;
    display: block;

    overflow: visible;
    text-decoration: none;

    width: 230px;
    margin: 4% auto 0% auto;
    text-transform: uppercase;
    text-align: center;
    float:none;
}

#HP_regform input[type="submit"]:hover {
	background: #CE4900 !important;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0);
    box-shadow: 0px 0px 5px rgba(50, 50, 50, 0);
}

#HP_regform #cities { width: 470px; padding: 0px; margin-bottom: 10px; }
#HP_regform input[type="submit"]{
-webkit-appearance: none;
-moz-appearance: none;
}